@charset "UTF-8";

@font-face {
    font-family: "Raleway Medium";
    src: url("../fonts/Raleway/Raleway-Medium.ttf") format("truetype");
}

/* ----- ANFANG: ALLGEMEINE STYLES FÜR GELD-ZURUECK-VERSPRECHEN ---- */

section {
    margin-left: 7.5vw;
    margin-right: 7.5vw;
}

h2 {
    font-size: 1.9em;
    line-height: 1.2em;
    margin-bottom: 2.5rem;
}

p {
    font-family: "Raleway Light", "Times New Roman", serif;
    font-size: 0.9em;
    line-height: 1.6em;
}

.geld-zurueck-wrapper {
    max-width: 40rem;
}

.geld-zurueck-wrapper p:nth-of-type(2) {
    margin-top: 1.5rem;
}

@media (orientation: portrait) {

    h2 {
        margin-top: 10vh;
    }
}

@media (orientation: landscape)  {

    h2 {
        margin-top: 15vh;
    }
}

@media (min-width: 1024px) {

    .geld-zurueck-wrapper {
        width: 50rem;
        max-width: unset;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 4rem;
    }

    .geld-zurueck-wrapper p:nth-of-type(2) {
        margin-top: 0;
    }
}

/* ----- ENDE: ALLGEMEINE STYLES FÜR GELD-ZURUECK-VERSPRECHEN ----- */

/* ----- ANFANG: EINSTIEG GELD-ZURUECK-VERSPRECHEN ----- */

#einstieg-geld-zurueck-versprechen {
    margin-left: 0;
    margin-top: 2.5vh;
}

#einstieg-geld-zurueck-versprechen h1 {
    margin-left: 17.5vw;
    padding-top: 0.7em;
    font-size: 2.2em;
    line-height: 1.2em;
    width: 14.5rem;
}

#einstieg-geld-zurueck-versprechen-img {
    display: block;
    height: 105vw;
    width: 75vw;
    margin-left: 17.5vw;
    background-image: url("../img/geld_zurueck_versprechen_einstieg.jpg");
    background-position: 30% top;
    background-size: cover;
    position: relative;
}

#einstieg-geld-zurueck-versprechen-notiz {
    width: 18em;
    text-align: left;
    position: absolute;
    left: calc(8.75vw - 0.5em);
    transform: rotate(-90deg);
    transform-origin: left top;
}

@media (orientation: portrait) {

    #einstieg-geld-zurueck-versprechen-img  {
        margin-top: 5vh;
    }
}

@media (orientation: landscape) {

    #einstieg-geld-zurueck-versprechen-img  {
        margin-top: 15vh;
    }
}

@media (orientation: landscape) and (min-width: 700px) {

    #einstieg-geld-zurueck-versprechen-img  {
        margin-top: 10vh;
    }
}

@media (min-width: 350px) {

    #einstieg-geld-zurueck-versprechen h1 {
        font-size: 2.5em;
        width: 16rem;
    }
}

@media (min-width: 450px) {

    #einstieg-geld-zurueck-versprechen h1 {
        font-size: 2.8em;
        width: 23rem;
    }

    p {
        font-size: 1em;
        line-height: 1.7em;
    }
}

@media (min-width: 600px) {

    #einstieg-geld-zurueck-versprechen h1 {
        font-size: 3em;
        width: 25rem;
    }

    p {
        font-size: 1.2em;
        line-height: 1.8em;
    }
}

@media (min-width: 700px) {

    #einstieg-geld-zurueck-versprechen h1 {
        margin-left: 20vw;
        font-size: 3.2em;
        width: 27rem;
    }

    #einstieg-geld-zurueck-versprechen-img {
        height: 43vw;
        width: 70vw;
        margin-left: 20vw;
    }

    #einstieg-geld-zurueck-versprechen-notiz {
        left: calc(94vw - 0.5em);
    }
}

@media (min-width: 800px) {

    #einstieg-geld-zurueck-versprechen h1 {
        font-size: 3.5em;
        width: 29rem;
    }
}

@media (min-width: 1000px) {

    #einstieg-geld-zurueck-versprechen h1 {
        font-size: 4em;
        width: 33rem;
    }
}

@media (min-width: 1200px) {

    #einstieg-geld-zurueck-versprechen h1 {
        font-size: 4.6em;
        width: 38rem;
    }
}

@media (min-width: 1400px) {

    #einstieg-geld-zurueck-versprechen h1 {
        font-size: 5em;
        width: 41rem;
    }
}

/* ----- ENDE: EINSTIEG GELD-ZURUECK-VERSPRECHEN ----- */

/* ----- ANFANG: GELD ZURÜCK DETAILS ----- */

#geld-zurueck-details {
    margin-left: 20vw;
}

#geld-zurueck-details h2 {
    margin-top: 6rem;
}

/* ----- ENDE: GELD ZURÜCK DETAILS ----- */

/* ----- ANGANG: BOSS & ZDUNEK STUDIO ----- */

#studio {
    margin-left: 20vw;
}

/* ----- ENDE: BOSS & ZDUNEK STUDIO ----- */

/* region Referenzen */

#referenzen {
    position: relative;
    margin-top: 10rem;
}

#referenzen-notiz {
    margin-bottom: 2.2rem;
}

#referenzen-img {
    display: block;
    width: 85vw;
    height: 53.87vw;
    position: relative;
    background-image: url("../img/studio-referenzen.png");
    background-size: cover;
}

@media (min-width: 1024px) {

    #referenzen {
        margin-left: calc(100vw - 7.5vw - 63.12vw);
    }

    #referenzen-img {
        width: 63.12vw;
        height: 40vw;
    }
}

/* endregion */

/* region Schritte */

#schritte h2 {
    margin-bottom: 3rem;
}

#schritte-outer-wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#schritte-inner-wrapper {
    display: grid;
    margin-left: auto;
    margin-right: auto;
    grid-template-columns: 1fr;
    grid-column-gap: 5rem;
    grid-row-gap: 3rem;
}

@media (min-width: 768px) {
    #schritte h2 {
        margin-bottom: 4rem;
    }

    #schritte-inner-wrapper {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 1024px) {
    #schritte h2 {
        margin-bottom: 6rem;
    }

    #schritte-inner-wrapper {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.schritt-nummer {
    display: flex;
    width: 2.9rem;
    height: 2.9rem;
    padding-bottom: 0.1rem;
    justify-content: center;
    align-items: center;
    background: #000000;
    border-radius: 50%;
    font-family: "Raleway Medium", "Times New Roman", serif;
    font-size: 1rem;
    color: #FFFFFF;
}

#schritte h3 {
    font-size: 2.3rem;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

/* endregion */

/*region Kosten*/

#kosten {
    margin-right: 7.5vw;
    margin-bottom: 10rem;
    text-align: right;
}

#kosten p {
    padding-left: 50%;
    margin-bottom: 3.6rem;
}

#kosten .button {
    float: right;
}

@media (max-width: 1024px) {
    #kosten p {
        padding-left: 30%;
    }
}

@media (max-width: 768px) {
    #kosten p {
        padding-left: 15%;
    }
}

/*endregion*/

/* region Überzeugt */

#ueberzeugt {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12rem;
    text-align: center;
}

#ueberzeugt h2 {
    margin-top: 5rem;
}

#ueberzeugt a.button {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#ueberzeugt #button-kontakt {
    margin-bottom: 1rem;
}

#ueberzeugt #button-kontakt {
    border: 1px solid #000000;
    transition: color 0.3s ease-in-out, border 0.3s ease-in-out;
}

#ueberzeugt #button-kontakt:hover {
    border: 1px solid #FF030B;
    transition: color 0.3s ease-in-out, border 0.3s ease-in-out;
}

#ueberzeugt #button-referenzen:link,
#ueberzeugt #button-referenzen:visited,
#ueberzeugt #button-referenzen:focus {
    color: #000000;
    background: #FFFFFF;
    border: 1px solid #000000;
    transition: color 0.3s ease-in-out, border 0.3s ease-in-out;
}

#ueberzeugt #button-referenzen:hover {
    color: #FF030B;
    background: #FFFFFF;
    border: 1px solid #FF030B;
    transition: color 0.3s ease-in-out, border 0.3s ease-in-out;
}

#ueberzeugt #button-referenzen:active {
    color: #000000;
    background: #FFFFFF;
    border: 1px solid #000000;
    transition: color 0.3s ease-in-out, border 0.3s ease-in-out;
}

@media (min-width: 338px) {
    #ueberzeugt a.button {
        display: inline-block;
    }

    #ueberzeugt #button-kontakt {
        margin-right: 0.8rem;
    }
}

@media (min-width: 768px) {
    #ueberzeugt {
        width: 550px;
    }
}

/* endregion */

/* ----- ANFANG: EINSTIEG KONTAKT ----- */

#kontakt-daten {
    margin-left: 7.5vw;
}

#geld-zurueck-versprechen #kontakt-daten-details {
    margin-bottom: 3.6rem;
}

/* ----- ENDE: EINSTIEG KONTAKT ----- */
